


<div class="yanyana">
<h3 class="anabaslik">Video Ekle</h3>
<div class="formlar">
<?php

	addslashes(extract($_POST));
	if (isset($submit))
	{
	include_once('class.upload.php');
	$vresim = new upload($_FILES['resim']);
	if ($vresim->uploaded)
	{
	$vresim->file_auto_rename = true;
	$vresim->image_resize = false;
	$vresim->image_x = 400;
	$vresim->image_ratio_y = true;
	$vresim->process('../resim');
 
	if ($vresim->processed)
	{
	$vresim->clean();
	}}
			
	$resim ="$vresim->file_dst_name";
			
	
		 if(!$videoadi=="" || !$resim=="" ||!$embed=="")
		 {
		 
		 $db_yaz	= mysql_query("insert into videolar (video_adi,video_embed,video_resim,video_sure,video_aciklama,video_etiket,video_kat)
		 values('$videoadi','$embed','$resim','$sure','$aciklama','$etiket','$kat')")or die( mysql_error());
		 
		 
		echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Video Başarı İle Eklendi</span></div>';
		}else
		{echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Lütfen gerekli alanları doldurun</span></div>';}
	}	
	

			
			?>
<form action="" method="POST" enctype="multipart/form-data">
<div class=""><li class="sol_li">Video Adı<span>:</span></li><input name="videoadi" class="input inp5" ></div>


<div class=""><li class="sol_li">Anahtar Kelimeler<span>:</span></li><input name="etiket" class="input inp5" > 
(örn: leman sam indir , leman sam yükle)
</div>

<div class=""><li class="sol_li">Video Resmi<span>:</span></li><input type="file" name="resim" class="input inp3" /></div><br />

<div class=""><li class="sol_li">Video Embed<span>:</span></li><input name="embed" class="input inp5" ></div>

<div class=""><li class="sol_li">Video Süre<span>:</span></li><input name="sure" class="input inp1" ></div>

<div class=""><li class="sol_li">Video Açıklama<span>:</span></li> <textarea name="aciklama" class="input inp5"></textarea></div>

<div class=""><li class="sol_li">Kategori<span>:</span></li> 
<select class="input inp2" name="kat">
<?php 
$sql=mysql_query("select * from kategoriler");
while ($goster=mysql_fetch_array($sql)){
?>
<option value="<?php echo $goster['id'];?>"><?php echo $goster['kat_adi'];?></option>
<?php } ?>
</select>
</div>
<div class="yolla">
<input name="submit" type="submit" class="button" value="Kaydet"> <input name="Reset" type="reset" class="button" value="Sıfırla"> 
</div>

</form>
</div>
</div>
